<testsuites>
  <!--Report is generated by Rally 3.1.1~dev5 at 2020-05-28T23:02:56.436770-->
  <testsuite errors="0" failures="0" id="80511380-4252-4780-b1e4-acff2290d03b" skipped="0" tests="8" time="45.611" timestamp="2020-05-28T23:01:47">
    <testcase classname="cinder_tempest_plugin.api.volume.test_create_from_image.VolumeFromImageTest" id="8976a11b-1ddc-49b6-b66f-8c26adf3fa9e" name="test_create_from_image_multiple" time="6.047" timestamp="2020-05-28T23:01:53+0000" />
    <testcase classname="cinder_tempest_plugin.api.volume.test_volume_backup.VolumesBackupsTest" id="b5d837b0-7066-455d-88fc-4a721a899306" name="test_backup_create_and_restore_to_an_existing_volume" time="13.449" timestamp="2020-05-28T23:01:54+0000" />
    <testcase classname="cinder_tempest_plugin.api.volume.test_volume_unicode.CinderUnicodeTest" name="test_create_delete_unicode_volume_name" time="0.071" timestamp="2020-05-28T23:01:55+0000" />
    <testcase classname="cinder_tempest_plugin.api.volume.test_volume_unicode.CinderUnicodeTest" name="test_snapshot_create_volume_description_non_ascii_code" time="2.746" timestamp="2020-05-28T23:01:55+0000" />
    <testcase classname="cinder_tempest_plugin.api.volume.test_volume_backup.VolumesBackupsTest" id="b5d837b0-7066-455d-88fc-4a721a899306" name="test_incr_backup_create_and_restore_to_an_existing_volume" time="17.668" timestamp="2020-05-28T23:02:07+0000" />
    <testcase classname="cinder_tempest_plugin.api.volume.test_volume_revert.VolumeRevertTests" id="87b7dcb7-4950-4a3a-802c-ece55491846d" name="test_volume_revert_to_snapshot" time="4.215" timestamp="2020-05-28T23:02:07+0000" />
    <testcase classname="cinder_tempest_plugin.api.volume.test_volume_revert.VolumeRevertTests" id="4e8b0788-87fe-430d-be7a-444d7f8e0347" name="test_volume_revert_to_snapshot_after_extended_negative" time="4.091" timestamp="2020-05-28T23:02:11+0000" />
    <testcase classname="cinder_tempest_plugin.api.volume.test_volume_backup.VolumesBackupsTest" id="885410c6-cd1d-452c-a409-7c32b7e0be15" name="test_volume_snapshot_backup" time="13.368" timestamp="2020-05-28T23:02:25+0000" />
  </testsuite>
</testsuites>
